@charset "utf-8";
/* 새글 스킨 (latest) */

.lat {position:relative;margin-bottom:20px;overflow:hidden;border-top: 2px solid #000;border-bottom: 1px solid #000; background:#fff}
.lat ul{padding:0px 0px}
.lat li {font-family: 'NanumSquareLight', sans-serif; position:relative;line-height:18px;padding:18px 0;padding-right:50px;padding-left:0px;position:relative; font-size: 17px; font-weight: 300; color: #000;border-bottom: 1px solid #000; }
.lat li a:hover{color:#000;}
.lat .lt_date{position:absolute;top:18px;right:0;color:#000}
.lat  .empty_li{line-height:145px ;color:#666;text-align:center;padding:0;}
.lat  .empty_li:before{background:none;padding:0}

.lat .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.lat .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.lat .lt_more:hover{color:#777}